Log in with a saved registry login again and record the outcome.
POST
/api/v1/registries/{registry}/test
const url = 'https://example.com/api/v1/registries/example/test';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/registries/example/testParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”registry
required
string
Registry id or name
Responses
Section titled “Responses”Media typeapplication/json
object
ok
required
boolean
error
string | null
checkedAt
required
integer format: int64
Examplegenerated
{ "ok": true, "error": "example", "checkedAt": 1}Media typeapplication/json
Problem Details body.
object
code
required
Stable machine-readable code, e.g. forbidden.
string
title
required
Short human readable title.
string
status
required
HTTP status.
integer format: int32
detail
Details, if safe to expose.
string | null
Example
{ "code": "forbidden"}Media typeapplication/json
Problem Details body.
object
code
required
Stable machine-readable code, e.g. forbidden.
string
title
required
Short human readable title.
string
status
required
HTTP status.
integer format: int32
detail
Details, if safe to expose.
string | null
Example
{ "code": "forbidden"}Media typeapplication/json
Problem Details body.
object
code
required
Stable machine-readable code, e.g. forbidden.
string
title
required
Short human readable title.
string
status
required
HTTP status.
integer format: int32
detail
Details, if safe to expose.
string | null
Example
{ "code": "forbidden"}